echo off
cls
echo Number Works Program Setup
echo    
echo Use this routine to place your
echo Disk Operating System (DOS) onto
echo your Number Works disk.
echo     
echo This routine assumes that your computer
echo has only one disk drive.
echo     
echo You will need two other disks:
echo     
echo    1)  The master DOS disk that was
echo        supplied with the DOS manual
echo     
echo    2)  The TECMAR Treasure Chest 
echo        of Software disk.
echo     
echo Be sure you have these disks handy.
pause
cls
echo Number Works Program Setup
echo    
echo In a moment you will be prompted to
echo switch disks several times.
echo     
echo --- When prompted for the disk for
echo       drive B, insert the DOS disk.
echo     
echo --- When prompted for the disk for
echo       drive A, insert Number Works.
echo     
pause
b:
sys a: >nul:
copy b:command.com a:/v >nul:
a:
cls
echo Number Works Program Setup
echo     
echo For the next step, you will need the 
echo TECMAR Treasure Chest of Software disk.
echo     
echo --- When prompted for the disk for
echo       drive B, insert the TECMAR disk.
echo     
echo --- When prompted for the disk for
echo       drive A, insert Number Works.
echo     
pause
copy b:conpcjr.exe a:/v >nul:
cls
echo Number Works Program Setup
echo     
echo Your Number Works disk is now ready.
echo Press Ctrl-Alt-Del to start now.
a:
